<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bonus.sgzb.base.mapper.EnterpriseDriverFileMapper">

    <insert id="insertEnterpriseDriverFile">
        insert into enterprise_driver_file(receive_detail_id,file_name,file_url,file_type)
        values(#{receiveDetailId},#{fileName},#{fileUrl},#{fileType})
    </insert>
    <select id="selectEnterpriseDriverFileByReceiveDetailId"
            resultType="com.bonus.sgzb.base.domain.EnterpriseDriverFile">
        select * from enterprise_driver_file where receive_detail_id = #{receiveDetailId}
    </select>
</mapper>